return Def.ActorFrame{
  Name= "actor_a",
  InitCommand= function(self) kioku_bg_all = self end,
  Def.Sprite{
    Name= "actor_b",
    InitCommand= function(self) kioku_bg = self; end,--added zoomtos. -Kid
    OnCommand= cmd(diffusealpha,0;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT),
    Texture= "../bg.png",
  },
  Def.Sprite{
    Name= "actor_c",
    InitCommand= function(self) kioku_bg2 = self; end,--added zoomtos. -Kid
    OnCommand= cmd(diffusealpha,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT),
    Texture= "../itg2.png",
  },
}
